#page {
    background-image: url("http://ashkelon.site.wesleyan.edu/files/2012/03/shield.jpg");
background-position:left;
background-size:44px 50px;
background-repeat:no-repeat;
background-position:13px 47px;
}

#site-title {
    margin-right: 50px;
    padding: 2.65625em 0 0;
}

.singular.page .hentry {
    padding: 0 0 0;
}

#main {
    clear: both;
    padding: 0.0em 0 0;
}

.singular .entry-title {
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    line-height: 48px;
    margin-top: -14px;
}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    margin: 0 auto;
    width: 100%;
}

.entry-title {
    clear: both;
    color: #222222;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5em;
    padding-bottom: 0.3em;
    padding-top: 15px;
}

#content {
    margin: 0 34% 0 7.6%;
    width: 65.4%;
}

article.intro .entry-content {
    color: #111111;
    font-size: inherit;
    padding: 1.625em 0 0.625em;
}